﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}

#buttons-proawards .col-md-2{width:12%;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.footerLanguageLinks ul li.lang-item-ja-jp:after{
    content: '';
}

	#logo{
		height: auto;
		line-height: 55px;
		width: 100%;
		text-align: center;
		clear: both;
		margin-bottom: 20px;
	}

	#logo img{
		width: 65%;	
		line-height: 55px;
		vertical-align: middle;
	}



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }
.col-sm-offset-4{margin-left:33.33333333%}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.td-block-span6 {
  width: 50%;
}

.td_block_14 .td-block-span6 {
  padding-left: 0;
  padding-right: 3px;
  width: 50%;
}

.td_block_19 .td-block-span6,
.td_block_19 .td-block-span4 {
  padding-right: 15px;
  padding-left: 15px;
}

  .td_block_19 .td-block-span6,
  .td_block_19 .td-block-span4 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .td_block_25.td-column-2 .td-block-span6:last-child .td_module_wrap:last-child {
    padding-bottom: 0;
  }

.img-responsive.mobile {
  display: none;
}

.img-responsive {
    display: inline-block;
    max-width: 100%;
    height: auto;
}
.homeCategories .homeCategories__category .borders .border{background:#d9d9d5;position:absolute;transition:background 1s}
.homeCategories .homeCategories__category .borders .border:before{content:"";background:#00549a;position:absolute;transition:background .3s;z-index:1}

	.service-list{ margin-bottom:20px; font-size:15px;}
.service-list-col1{float:left;width:60px;text-align:center}
.service-list-col1 i{display:;color:#f6a62c;font-family:'linecons';font-size:19px;font-style:normal;line-height:20px}
.service-list-col2{overflow:hidden}

.custome-carousel .item {
    min-height: 200px;
}

	#box_wofuer .content ul.info li {
	float:none;width:100%;margin:0px 0% 0px 0px;
	}

	#box_wofuer .content ul.info li img {
	width:100%;
	}

#box_wofuer .content ul.info {display:block;margin:0px 0px 20px 0px;}

#box_wofuer .content ul.info li a {color:#BA0E0D;text-decoration:none;}

#box_wofuer .content ul.info li a:hover {color:#BA0E0D;}

#box_wofuer .content ul.info li h2 {display:block;font-family:'Open Sans', sans-serif;font-size:22px;line-height:1.2em;color:#BA0E0D;font-weight:600;text-decoration:none;margin:0px 0px 10px 0px;}

#box_wofuer .content ul.info li:nth-child(3n+3){margin:0px 0px 0px 0px;}

	
	.owl-carousel .owl-item .left-half-info {
		width:425px; 
		float:left; 
		display:table; 
		height:667px; 
		margin-left:100px; 
		color:#ffffff; 
		background:rgba(0,0,0,0.5);
		padding:80px 40px 0;
	}



.slick-slide .left-half-info {
		width:425px; 
		float:left; 
		display:table; 
		height:667px; 
		margin-left:100px; 
		color:#ffffff; 
		background:rgba(0,0,0,0.5);
		padding:80px 40px 0;
	}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}

.news-popup .divider-icon {
	font-size: 28px;
	margin: 5px 0 20px
}

.divider-icon {
	font-size: 28px;
	margin: 5px 0 20px
}

.featured_slider .divider-icon {
	font-size: 24px;
	margin: 12px 0 15px;
	color: #fff
}

.testimonials .divider-icon {
	color: #f9f9f9
}

#contact .contact-form .divider-icon {
	color: #fff
}

.mtmegamenu .menu-item.divider {
	position: relative;
	display: block;
	float: none;
	clear: both;
	margin: 0;
	padding: 5px 1%;
	width: 100%;
	border: none
}


.header_share_wrap, .mobile-triggers .trigger span, .header_share_wrap a:after {
    background-color: #bf5701;
}

#jm-styleswitcher a#style_icon-3 span {
  background: #2d597f;
}

#jm-styleswitcher a#style_icon-3:hover span {
  background: #518dc1;
}

    #menu-wrap {
        position: relative;
        margin: 0 auto;
        left: 0;
        width: 708px;
    }

    #menu-wrap #lang_sel {
        position: absolute;
        top: 1px;
        right: 53px;
        z-index: 1000;
    }
    #menu-wrap, #sidebar, #slidecaption, .social-bookmarks ul li, #controls-wrap, #thumb-tray, #nav ul ul, #nav-horizontal ul li ul {        background-color:rgba( 80,126,148, 0.7);    }

.aside-1-buttons{
    text-transform: uppercase;
    justify-content: center;
    margin-top: 55px;
    display: flex;
    flex-wrap: wrap;
}

.wpb_text_column .wpb_wrapper h4 {
  color: #303133;
  font-family: Poppins;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
}

.wpb_text_column.wpb_content_element, div.vc_btn3-container {
  margin-bottom: 15px;
}

.text-white.wpb_text_column h3 {
  color: #fff !important;
}

#bottomcta.vc_row .vc_inner .wpb_text_column {
  margin: auto;
  max-width: 400px;
}

.wpb_text_column .icons-big {
  text-align: center;
  width: 100%;
}

.tiled-gallery .gallery-row {
	 overflow: hidden;
	 margin-bottom: 2px;
}






#container {
	float: left;
	margin: 0 -240px 0 0;
	width: 100%;
}

	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }
#header-right ul.menu li.first,#header-top ul.menu li.first{padding-left:0;margin:0;}
#navigation .menu-header ul li.first{float:left;position:relative;padding:0 0 0 15px;}
#navigation .menu-header ul.sf-megamenu li.first{background-color:#DFDFE1;padding:0 0 5px 0;}

#navigation #primary ul.menu li.first a {
  padding-left: 6px;
  background: none;
}

  #navigation #primary ul.menu li.first.expanded ul {
    margin-left: 0;
    width: 205px;
    border-left: 2px solid #CA5D14;
    
  }

#navigation #primary ul.menu li.expanded.first ul {

}


#navigation #primary ul.menu li.first ul {
  left: -1px !important;
}


#navigation #primary ul.menu li.first.active {

}

  #navigation #primary ul.structured li.first.expanded a {
    width: 128px;
  }
.region-header .page-element{width:75%;}
.region-header .block{clear:right;float:right;width:25%;}
.wire .region-page-top,.wire .region-page-bottom{display:none !important;}
.wire .region div{-moz-box-shadow:2px 2px 2px #AAAAAA;}
.drupal .region{background-color:lightgreen !important;}
.drupal .region .region{background-color:red !important;}
.region-preheader-first{overflow:hidden;}
.region-preheader-first #block-block-126 ul,.region-preheader-first #block-views-user-profile-block-3 ul{text-align:right;padding:0;}
.page-node-17751 .region-preheader-first,.page-node-17746 .region-preheader-first,.page-node-17756 .region-preheader-first{margin:0 auto;}
.tklb ~ .region #toolbar{display:none !important;}
.booking-bar-inner{position:relative}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}

.h2 {
    font-size: 32px;
    line-height: 36px;
    font-weight: 700;
    text-transform: capitalize;
    text-align: center;
    margin-bottom: 15px;
}

.home-main__lid .def-width .h2 {
  color: #fff;
  font-size: 52px;
  font-weight: 700;
  line-height: 60px;
  margin-bottom: 20px;
}

.home-main__lid .def-width .h2 span {
  color: #70ee24;
}

	
	.services .col-sm-4 {
	  margin-bottom: 20px;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}

  .col-sm-4 {
    width: 33.33333333%;
  }

div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {float:left;margin-right: 20px;}

.span-24, div.span-24 { width: 940px; margin: 0; }




.wizard .span-24 {
	
}
.wpb_gallery .theme-default .nivoSlider{margin-bottom:0}
.wpb_gallery .theme-default .nivo-controlNav{padding:10px 0 3px 0}
.wpb_gallery .wpb_flexslider .flex-control-nav{bottom:auto;top:100%;margin-top:15px}
.wpb_gallery .wpb_flexslider .flex-caption{cursor:default}
.wpb_gallery .wpb_flexslider .flex-direction-nav a{border:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.wpb_gallery .wpb_flexslider .flex-direction-nav a:hover{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.wpb_gallery .wpb_flexslider .flex-direction-nav a:before{line-height:1}
.wpb_gallery .wpb_flexslider .flex-control-paging{z-index:10}


.region-box .region-box-one
{
	margin: 4px 0;
}


.region-box .region-box-one a
{
	color: #6C19A4;
	text-decoration: none;
}


.region-box .region-box-one:hover a
{
	color: #6EA602;
	text-decoration: underline;
}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}
.panel.user-account-panel .panel-header{margin-top:.625em;margin-bottom:.6666666667em}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.bloc_formation .col-12,
.bloc_formation .col-xs-12{
  margin-bottom: 0 !important;
}
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit; }
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b):not(i) {font-weight: inherit;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}
 
.home h2.line_table {background: #070707;background: -moz-linear-gradient( top, #272727 1%, #070707 100% );background: -webkit-gradient( linear, left top, left bottom, color-stop( 1%, #272727 ), color-stop( 100%, #070707 ) );background: -webkit-linear-gradient( top, #272727 1%, #070707 100% );background: -o-linear-gradient( top, #272727 1%, #070707 100% );background: -ms-linear-gradient( top, #272727 1%, #070707 100% );filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#272727', endColorstr='#070707', GradientType=0 );background: linear-gradient( top, #272727 1%, #070707 100% );border: 1px solid #444855;border-radius: 7px;clear: both;float: left;margin: 0px 0px;padding: 7px 10px;width: 96%;width: 96%;font-size: 16px;font-weight: bold;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
